[Added Associations]
audio/x-mpegurl=mpv.desktop;
inode/directory=org.kde.dolphin.desktop;
x-scheme-handler/http=firefox.desktop;
x-scheme-handler/https=firefox.desktop;
x-scheme-handler/tg=userapp-Telegram Desktop-FAZJZ0.desktop;
image/bmp=viewnior.desktop;
image/gif=viewnior.desktop;
image/jpg=viewnior.desktop;
image/pjpeg=org.gnome.eog.desktop;
image/png=viewnior.desktop;
image/tiff=org.gnome.eog.desktop;
image/x-bmp=org.gnome.eog.desktop;
image/x-gray=org.gnome.eog.desktop;
image/x-icb=org.gnome.eog.desktop;
image/x-ico=org.gnome.eog.desktop;
image/x-png=viewnior.desktop;
image/x-portable-anymap=org.gnome.eog.desktop;
image/x-portable-bitmap=org.gnome.eog.desktop;
image/x-portable-graymap=org.gnome.eog.desktop;
image/x-portable-pixmap=org.gnome.eog.desktop;
image/x-xbitmap=org.gnome.eog.desktop;
image/x-xpixmap=org.gnome.eog.desktop;
image/x-pcx=org.gnome.eog.desktop;
image/svg+xml=org.gnome.eog.desktop;
image/svg+xml-compressed=org.gnome.eog.desktop;
image/vnd.wap.wbmp=org.gnome.eog.desktop;
image/x-icns=org.gnome.eog.desktop;
image/jpeg=viewnior.desktop;
application/pdf=org.pwmt.zathura.desktop;

[Default Applications]
inode/directory=org.kde.dolphin.desktop;
x-scheme-handler/http=firefox.desktop;
x-scheme-handler/https=firefox.desktop;
x-scheme-handler/tg=userapp-Telegram Desktop-FAZJZ0.desktop
image/jpeg=viewnior.desktop;
image/bmp=viewnior.desktop;
image/gif=viewnior.desktop;
image/jpg=viewnior.desktop;
image/pjpeg=viewnior.desktop;
image/png=viewnior.desktop;
image/tiff=viewnior.desktop;
image/x-bmp=org.gnome.eog.desktop
image/x-gray=org.gnome.eog.desktop
image/x-icb=org.gnome.eog.desktop
image/x-ico=org.gnome.eog.desktop
image/x-png=org.gnome.eog.desktop
image/x-portable-anymap=org.gnome.eog.desktop
image/x-portable-bitmap=org.gnome.eog.desktop
image/x-portable-graymap=org.gnome.eog.desktop
image/x-portable-pixmap=org.gnome.eog.desktop
image/x-xbitmap=org.gnome.eog.desktop
image/x-xpixmap=org.gnome.eog.desktop
image/x-pcx=org.gnome.eog.desktop
image/svg+xml=org.gnome.eog.desktop
image/svg+xml-compressed=org.gnome.eog.desktop
image/vnd.wap.wbmp=org.gnome.eog.desktop
image/x-icns=org.gnome.eog.desktop
